src:haskell-active

Date: 2020-06-05 05:00:03

Debian unstable (main only)

packagesummary
libghc-active-dev (= 0.2.0.13-7)unsatisfied dependency on libghc-base-dev-4.12.0.0-ee2d1
libghc-active-doc (= 0.2.0.13-7)unsatisfied dependency on haddock-interface-33
libghc-active-dev (= 0.2.0.13-7)unsatisfied dependency on libghc-base-dev-4.12.0.0-21792
libghc-active-prof (= 0.2.0.13-7+b1)unsatisfied dependency on libghc-base-dev-4.12.0.0-a9692
libghc-active-prof (= 0.2.0.13-7)unsatisfied dependency on libghc-base-dev-4.12.0.0-ee2d1
libghc-active-prof (= 0.2.0.13-7)unsatisfied dependency on libghc-base-dev-4.12.0.0-1b295
libghc-active-dev (= 0.2.0.13-7+b1)unsatisfied dependency on libghc-base-dev-4.12.0.0-a9692
libghc-active-dev (= 0.2.0.13-7)unsatisfied dependency on libghc-base-dev-4.12.0.0-1098e
libghc-active-prof (= 0.2.0.13-7)unsatisfied dependency on libghc-base-dev-4.12.0.0-de69c
libghc-active-dev (= 0.2.0.13-7)unsatisfied dependency on libghc-base-dev-4.12.0.0-701e2
libghc-active-prof (= 0.2.0.13-7)unsatisfied dependency on libghc-base-dev-4.12.0.0-701e2
libghc-active-prof (= 0.2.0.13-7)unsatisfied dependency on libghc-base-dev-4.12.0.0-a9692
libghc-active-dev (= 0.2.0.13-7)unsatisfied dependency on libghc-base-dev-4.12.0.0-a9692
libghc-active-dev (= 0.2.0.13-7)unsatisfied dependency on libghc-base-dev-4.12.0.0-de69c
libghc-active-prof (= 0.2.0.13-7)unsatisfied dependency on libghc-base-dev-4.12.0.0-21792
libghc-active-prof (= 0.2.0.13-7)unsatisfied dependency on libghc-base-dev-4.12.0.0-1098e
libghc-active-prof (= 0.2.0.13-7)unsatisfied dependency on libghc-base-dev-4.12.0.0-a86a1
libghc-active-dev (= 0.2.0.13-7)unsatisfied dependency on libghc-base-dev-4.12.0.0-a86a1
libghc-active-dev (= 0.2.0.13-7)unsatisfied dependency on libghc-base-dev-4.12.0.0-1b295

Build-dependencies unstable (main only)

packagesummary
haskell-active (= 0.2.0.13-7)unsatisfied dependency on haddock-interface-33

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
haskell-active (= 0.2.0.13-7)unsatisfied dependency on haskell-devscripts (>= 0.13)